# Template:Infobox TestDisk

### From CGSecurity

Jump to: navigation, search
Latest stable version

6.11
April 19, 2009

| TestDisk, Data Recovery

## Usage

    {{Infobox TestDisk
    |name=
    |downloadsite=
    |release caption=
    |latest release date=
    }}

##### Data Recovery

- TestDisk
- PhotoRec
- download

##### Password recovery

- CmosPwd
- Lilo Password
- chntpw for dos

##### Security

- Publications

##### Misc

- Donation
- Mon CV (FR)
- PGP Public Key
- Euro coins
- Roller
- Links

- This page was last modified on 16 May 2008, at 11:11.
- Content is available under GNU Free Documentation License 1.2.